<& /dotlheader, model => $model, derivedobjectId => $do->derivedobjectId &>

<& modelheader &>
<h2>Derived Object Timeline<br>
Object <% $do->objectName %></h2>

<div id="ssm-timeline" style="height: 400px; width: 90%; border: 1px solid #aaa"></div>

<& /htmlfooter &>

<%args>
$derivedobjectId
</%args>

<%init>
my $inst = $m->notes('INST');
my $model = $m->notes('MODEL');
use PS::MOPS::DC::DerivedObject;
use PS::MOPS::DC::History;
my $do = modcdo_retrieve($inst, derivedobjectId => $derivedobjectId);
</%init>
